Unity 5.5

Inzwischen gibt es Unity 5.5 - sind die Inhalte des Buches bzw. des Downloadpaketes noch "kompatibel" zu Unity 5.5?
gefragt03.12.2016
BretthauerT8
BretthauerT

1 Antwort

Das sollten sie grundsätzlich sein. Ich arbeite aktuell noch mit Unity 5.4.3, weil unser Projekt Holodance unter Unity 5.5 noch einige Unity-Bugs triggert, werde aber demnächst auf Unity 5.5 umstellen.

Die Projektdateien werde ich dann auch komplett in Unity 5.5 prüfen und wahrscheinlich neue Download-Versionen für Unity 5.5 auf der Webseite anbieten. Unity macht auf jeden Fall einige Script-Updates, d.h. man bekommt beim Öffnen eine entsprechende Meldung. Es sollte dann aber alles korrekt funktionieren.

beantwortet26.01.2017 Jashan Chittesh 292
Jashan Chittesh

Deine Antwort

Um eine Antwort zu geben, musst du Login

Ich markiere diese Frage weil ...




10 übrige Markierungen um Moderator zu informieren

Ich lösche diese Frage weil ...




Ich markiere diese Antwort weil ...




10 übrige Markierungen um Moderator zu informieren

Posting markieren

Du hast diese Beitrag bereits markiert. Klicke "Markierung aufheben" um deine Markierung zu entfernen, was auch die Anzahl der Markierungen um eins reduziert.

Ich lösche diese Antwort weil ...